// video_event.dart
import 'package:equatable/equatable.dart';

abstract class ContactAdminEvent extends Equatable {
  const ContactAdminEvent();

  @override
  List<Object> get props => [];
}

class FetchContactData extends ContactAdminEvent {
  const FetchContactData();

  @override
  List<Object> get props => [];
}
